@charset "UTF-8";
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.bodytextlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
li {
	padding-left: 0;
	margin-left: -23px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(images/bullet.jpg);
}
.greenbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fcbf2d;
}
.bodytextboldyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #fcbf2d;
}
.bodytextlarger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #CCCCCC;
}
.bodytext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.yellowboldlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fcbf2d;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
}
.bodytext12new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFC12E;
	text-decoration: underline;
}
.yellowlargebullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fcbf2d;
	font-weight: bolder;
	line-height: 0px;
	top: 0px;
	vertical-align: bottom;
}
